Subject: Re: [lojban] "I know you have a brother..."

From: [email-masked]
Date: Sun, 4 Nov 2001 09:07:04 EST

In a message dated 11/4/2001 7:16:38 AM Central Standard Time, 
[email-masked] writes:

> >What is wrong with:
> >(6) mi djuno lenu bruna do .i zo bel. ra cmene
> 
> Wait, I have to explicitly state the zo'e. So I ammend this to
> (7) mi djuno lenu zo'e do bruna .i zo bel. ra cmene
> 

That takes care of what of the crucial sort was wrong with (6). All that is 
left now is that {djuno} takes propeositions {du'u}, not events {nu}. And a 
worry about pulling references out of subordinate clauses with mental 
predicates (I believe that Sherlock Holmes is still alive. He raises bees in 
Suffolk.)